<?php
// SQL vaicājums, lai atlasītu nejaušu citātu un tā autoru no tabulas quotes
// balstoties uz konkrētu citātu veidu
$query = "
SELECT 
    quote, 
    author 
FROM 
    quotes 
WHERE 
    type = ?
";
?>